• FSPS News Release - Multicore Environment Advanced

    FSPS New Release

    FSPS is pleased to announce the release of Multicore Environment Advanced

    Multicore Environment Advanced.

    Have you ever thought why even the most expensive CPU hardware sometimes is not so fast?

    Well, this is happening because a lot of software’s are running only in one core of your expensive CPU. So, if you are running a lot of them together, then all of this software runs at first core and the rest of your cores are inactive. That means you can not get the power that you paid for.

    There exactly, FSPS – MultiCore Environment Advanced comes. An application written especially for these situations comes to cover the gap and increase your CPU power to the normal that you have paid for.

    What is actually do, is to set the affinity mask for each application and store it. So, if you have an expensive 2 or 4 or 6 physical core CPU, then you can customize each application to run to a specific core or core’s thru the profiles.

    For example you can set FS9 to run to core number 2 with Booster and High priority enabled and ActiveSky at core number 1 with medium or low priority. That means FS9 will be the only one running at this core and the benefit will be FS9 to get all the power without any other application to bother it.
    You can create up to 10 profiles for any kind of .exe file you want and up to 3 groups.

    MultiCore Environment – by Flight Simulator Platform Solutions – is, in other words, an application that expands your PC power to another level.

    Extra features of Multicore environment advanced version
    Extra Booster for application’s
    Set task priority
    Advanced version offers up to 20% of available extra power to the targeted application.

    Features of Multicore environment
    You can minimize the program to tray.
    Auto check for updates
    Edit profiles
    Support up to 12 cores
    Groups executions
    Manual update
    Graphics update
    All kind of multicore CPU
    Windows 2000 / XP / Vista 32 / Vista 64 / Win7 (32 bit / 64bit)
    Computer Network TCP/IP
    Net Framework 3.5 SP1 (or higher) must be installed on that PC

    More product details from